<!--<p>{{object | json}}</p>-->

<!--<div class="mb-3">-->
<!--  <label for="formControlResource" class="form-label">RESOURCE</label>-->
<!--  <input [(ngModel)]="object.resource" type="number"  class="form-control" id="formControlResource"/>-->
<!--</div>-->
<!--<div class="mb-3">-->
<!--  <label for="formControlOrder" class="form-label">Order</label>-->
<!--  <input [(ngModel)]="object.order"  type="number" class="form-control" id="formControlOrder"/>-->
<!--</div>-->

<div class="input-group">
  <span class="input-group-text">#</span>
  <input [(ngModel)]="object.id" type="number" readonly="true" class="form-control"/>
  <span class="input-group-text">by</span>
  <input [ngModel]="object.user?.username" type="string" readonly="true" class="form-control"/>
  <span class="input-group-text">@{{object.modified | date : 'long'}}</span>
  <span class="input-group-text">status</span>
  <select class="form-control" name="selectStatus" id="formControlStatus"
          [(ngModel)]="object.status">
    <option *ngFor="let op of choices" [value]="op.value">
      {{op.display_name}}
    </option>
  </select>
</div>
<div class="mb-3">
<!--  <label for="formControlComment" class="form-label">Comment</label>-->
  <textarea [(ngModel)]="object.comment"  class="form-control" id="formControlComment" rows="3"></textarea>
</div>


